#PageBody #naepShell{
	padding-top: 163px;
}

body {
	font-family: "Open Sans", sans-serif;
	color:#00355a;
	max-width:1200px;
	margin:auto;
}
#PageBody #MainContent {
	padding: 0;
}
#PageBody #MainContent h2 {
	font-size: 1.5rem;
	font-weight: 700;
	color: #171c66;
}
img.hero {
	width:100%;
	overflow:hidden;
}
.right-align {
	text-align:right;
}
#PageBody #MainContent a.btn {
	background-color: #007cc0;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	padding: 6px 12px;
	margin: 0 4px;
}
#PageBody #MainContent a.btn:hover, #PageBody #MainContent a.btn:active {
	padding: 3px 12px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.homepage-bar {
	background-color: #b7cddb;
	height: 100px;
}
.homepage-title {
	position:relative;
}
#PageBody #MainContent .homepage-title .title {
	color: #001871;
	font-size: 30px;
	font-weight: 700;	
	line-height: 1.1;
	margin-bottom: 0.5em;
	padding-top: 10px;
}
#PageBody #MainContent .homepage-title .text {
	font-size: 16px;
	line-height: 1.5;
	margin: 0;
}
.homepage-title .links {
	position: absolute;
	bottom: 90px;
	width: 100%;
	display: flex;
	justify-content: center;
	margin: 10px 10px 10px -15px;
}
.before-marker {
	position:relative;
	z-index:100;
	padding-top: 20px;
}
.before-marker:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	border-radius: 15px;
	color: #fff;
	background-color: #4d0099;
	font-size: 10px;
	font-weight: normal;
	display: block;
	padding: 3px 10px;
	z-index: 101;
}
.homepage-title.release-report:before {
	margin: 0 0 0 12px;
}
.release-report:before {
	content: "RELEASE REPORT";
	background-color: #4d0099;
}
.naep-blog:before {
	content: "NAEP+ BLOG";
	background-color: #006b7e;
}
.process-data:before {
	content: "PROCESS-DATA";
	background-color: #006b5c;	
}
.student-groups:before {
	content: "STUDENT GROUPS & TRENDS";
	background-color: #c65400;
}
.methodology-study:before {
	content: "METHODOLOGY STUDY";
	background-color: #0060a2;
}
.hero-image {
	padding: 0;
}
.homepage-links {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;	
	align-items: stretch;
}
#PageBody #MainContent .homepage-link {
	position: relative;
	display: flex;
	flex-flow: column nowrap;
	width: 32%;
	margin: 0;	
	margin-top: -175px;
	background-color: #fff;
	border-radius: 4px;
	padding: 10px;
	border: solid 1px #eee;
	box-shadow: 0px 3px 3px 0px #ddd;
}
.homepage-link .title {
	padding-top: 30px;
	flex-grow: 5;
	color: #001871;
	font-size: 14px;
	font-weight: 700;
	margin-top: 5px;
}
.homepage-link img {
	width: 100%;
	border-radius: 4px 4px 0 0;
}
.homepage-link .links {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	width: 100%;
	padding: 10px 0 0 0;
}
.homepage-link a {
	font-size: 11px;
	font-weight: 700;
	text-transform: uppercase;
	margin-right: 10px;
}
.homepage-link a:last-child {
	margin-right: 0;
}
#PageBody #MainContent .homepage-link a:link, #PageBody #MainContent .homepage-link a:visited {
	color: #006bd2; 
	text-decoration: none;
}
#PageBody #MainContent .homepage-link a:hover, #PageBody #MainContent .homepage-link a:focus {
	background-color: #fff;
	text-decoration: underline;
}
.homepage-panel {
	display: flex;
	flex-flow: column nowrap;
	justify-content: space-between;
}
.homepage-panel-comment {
	padding: 10px;
	border: solid 1px #eee;
	box-shadow: 0px 3px 3px 0px #ddd;
	font-size: 14px;
	border-radius: 4px;
}
#PageBody #MainContent .homepage-panel-comment a:link,
#PageBody #MainContent .homepage-panel-comment a:visited {
	color: #363636;
	text-decoration: none;
}
.homepage-panel-comment .question span {
	padding: 10px;
	font-weight: 700;
}
.homepage-panel-comment .comment {
	padding-top:10px;
}
#PageBody #MainContent .homepage-panel-comment a:hover .comment, 
#PageBody #MainContent .homepage-panel-comment a:active .comment {
	text-decoration: underline;
}
.homepage-panel-links {
	display: flex;
	flex-flow: column nowrap;
	justify-content: space-between;	
}
.homepage-panel-link {
	position: relative;
	background-color: #171c66;
	width: 100%;
	border: 1px solid black;
	border-radius: 4px;
	color: #ffffff;
	font-size: 16px;
	padding: 30px 20px;
	margin-bottom: 10px;
}
#PageBody #MainContent a.homepage-panel-link:link, #PageBody #MainContent a.homepage-panel-link:visited {
	text-decoration: none;
}
#PageBody #MainContent a.homepage-panel-link:hover, #PageBody #MainContent a.homepage-panel-link:active {
	background-color: #171c66;
	text-decoration: underline;
	text-decoration-color: #fff;
}
.homepage-panel-link img {
	margin-right: 10px;
}
.homepage-panel-link span {
	color:#fff;
}
.deleted.homepage-panel-link:after {
	content:"";
	background: url(../img/learn_more.png) no-repeat center;
	right: 20px;
	position: absolute;
	display: block;
	width: 10px;
	height: 18px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.explore-subject-icons {
	display: flex;	
	flex-flow: row nowrap;	
}
.subject-icons {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-around;
	width: 50%;
}
#PageBody #MainContent a.subject-icon:hover, #PageBody #MainContent a.subject-icon:active {
	background-color: transparent;
}
.subject-icon {
	width: 22%;
	position: relative;	
	height: 125px;
}
.subject-icon .frame {
	position: absolute;
	top: 40%;
	left: 50%;	
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	border: 2px solid #C69214;
	border-radius: 50%;
	background: transparent;		
	transition: all .4s ease;
	-webkit-transition: all .4s ease;
}
.subject-icon:hover .frame {
	box-shadow: 0 0 15px #b3b3b3;	
	transition: all .4s ease;
	-webkit-transition: all .4s ease;
}
.subject-icon img {
	margin: 7px;
	padding: 5px;
	transition: all .4s ease;
	-webkit-transition: all .4s ease;	
}
.subject-icon:hover img {
	margin: 11px;
	padding: 7px;
	transition: all .4s ease;
	-webkit-transition: all .4s ease;
}
.subject-icon span {
	display: inline-block;
	position: absolute;
	top: 80%;
	width: 100%;
	text-align: center;
	font-size: 12px;
	font-weight: 600;
	line-height: 1.2;
	color: #001871;
}
.video-player {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 48%;
	margin-bottom: 15px;
}
.video-player iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#PageBody #MainContent .homepage-reports-panel {
	background-color: #171c66;
	color: #fff;
	margin-left: -12px;
	margin-right: -12px;
	padding: 0 12px;
}
#PageBody #MainContent .homepage-reports-panel:first-child {
	margin-left: 12px;
}
.homepage-reports-panel > div {
	margin: 20px 0;
}
.homepage-report-links{
	display: flex;
	flex-flow: column nowrap;
	justify-content: space-between;
}
#PageBody #MainContent .homepage-report-links h2, #PageBody #MainContent .homepage-report-links p {
	color: #fff;
}
#PageBody #MainContent .homepage-report-link {
	background-color: #fff;
	display: block;	
	border-radius: 4px;	
	padding: 15px;
	margin: 0 0 15px 0;
}
#PageBody #MainContent a.homepage-report-link:link, #PageBody #MainContent a.homepage-report-link:visited {
	text-decoration: none;
}
#PageBody #MainContent a.homepage-report-link:active, #PageBody #MainContent a.homepage-report-link:hover {
	background-color: #fff;
	padding: 17px 20px;			/* adding vertical padding 2px and horizontal padding 5px to the base */
	margin: -2px -5px 13px -5px;/* adding vertical margin -2px and horizontal margin -5px to the base */
}
.homepage-report-link span {
	padding-top: 10px;
	font-size: 12px;
	color: #001871;
}
.homepage-report-link span:first-child {
	display: block;
	font-weight: 700;
}
.homepage-report-link:hover span:first-child {
	text-decoration: underline;
}
.homepage-report-link span:last-child {
	display: block;
	color: #363636;
}
#CrumbTrail {
	display: none;
}

/*  ********************************   */
/* 	        Announcement Panel         */
/*  ********************************   */
#PageBody #MainContent .naep-panel.naep-announcement-panel {
	margin: 0 -12px;
	border-bottom: 1px outset #eee;
	padding: 10px 0;
	height: 100%;
	box-sizing: border-box;
	background-color: #97d6f3;
	box-shadow: 0 5px 3px -3px #ccc;
}
#PageBody #MainContent .naep-panel.naep-announcement-panel .naep-announcement {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	position: relative;
	padding: 0 5px;
}
#PageBody #MainContent .naep-panel.naep-announcement-panel .naep-announcement a:link {
	text-decoration: none;
}
#PageBody #MainContent .naep-panel.naep-announcement-panel .naep-announcement a.learn-more:link {
	font-size:16px;
}
	#PageBody #MainContent .naep-panel.naep-announcement-panel .announcement-title {
		background: url(../../design2017/images/bell_icon_32px.png) no-repeat 0 center;
		font-weight: bolder;
		font-size: 1.5em;
		vertical-align: middle;
		margin-right: 30px;
		padding-left: 35px;
		color: #000;
		white-space: nowrap;
	}
	#PageBody #MainContent .naep-panel.naep-announcement-panel .announcement-text {
		display: inline-block;
		position: relative;
		font-weight: 700;
		color: #000;
		text-align: center;
	}
#PageBody #MainContent .naep-panel.naep-announcement-panel a.announcement-text:hover {
	background-color: transparent;
	text-decoration: underline;
}
#PageBody #MainContent .naep-panel.naep-announcement-panel a.learn-more {
	margin: 0 0 0 30px;
	padding-right: 40px;
	background-color: #0076c5;
	color: #fff;
	text-wrap: avoid;
	white-space: nowrap;
}
#PageBody #MainContent .naep-panel.naep-announcement-panel a.learn-more:after {
	content: "";
	height: 34px;
	width: 20px;
	right: 10px;
	background: url(../../design2021/img/learn_more.png) no-repeat 0 center;
	background-size: 50% 50%;
}
#PageBody #MainContent .naep-panel.naep-announcement-panel a.learn-more:hover {
	cursor: pointer;
	background: none #bbc7d6;
	box-shadow: inset 0 0 70px #001871;
}
#PageBody #MainContent .naep-panel.naep-announcement-panel + .naep-panel {
	padding-top: 0;
}


@media screen and (min-width: 992px) and (max-width: 1199px) {
	#PageBody #MainContent .homepage-title .title {
		font-size: 22px;
	}
	#PageBody #MainContent .homepage-title .text {
		font-size: 14px;
	}
	#PageBody #MainContent .homepage-title a.btn {
		font-size: 11px;
	}
	#PageBody #MainContent .homepage-title .links {
		bottom: 80px;
	}
	.homepage-panel-links {
		height:70%;
	}	
	.homepage-panel-comment {
		height: 30%;	
		font-size: 12px;	
		margin-top: 10px;
		padding-bottom: 0;
	}	
	.homepage-panel-link {
		font-size: 12px;	
		padding: 23px 15px;
		height: 23%;
	}	
	.homepage-panel-link img {
		margin-right: 10px;
	}
	.homepage-panel-link:after {
		right: 15px
	}	
	.homepage-panel-comment .question {
		font-size: 14px;		
	}	
	.homepage-panel-comment .question img {
		width: 35px;
	}
	.video-player {
		padding-bottom: 63%;
	}
}

@media screen and (min-width: 768px) and (max-width: 992px) {
	#PageBody .header_container + #naepShell{
		padding-top: 124px;
	}
	#PageBody #MainContent {
		padding-top: 14px;
	}
	.homepage-title .notice {
		font-size: 10px;
	}
	#PageBody #MainContent .homepage-title .title {
		font-size: 14px;
	}
	#PageBody #MainContent .homepage-title .text {
		font-size: 12px;
	}
	#PageBody #MainContent .homepage-title a.btn {
		font-size: 8px;
		white-space: nowrap;
	}
	#PageBody #MainContent .homepage-title .links {
		bottom: 20px;
	}
	#PageBody #MainContent .homepage-link {
		width: 32%;
		margin-top: -115px;
	}
	.homepage-link .title {
		font-size: 10px;
	}
	.homepage-link .links {
		flex-wrap: wrap;
	}
	.subject-icon img {
		width:45px;
	}	
	.homepage-panel-links {
		height: 80%;
	}
	.homepage-panel-link {
		height: 23%;
		font-size: 12px;
		padding: 20px 15px;
	}
	.homepage-panel-link img {
		margin-right: 5px;
	}
	.homepage-panel-link:after {
		right: 10px
	}
	.homepage-panel-comment .question {
		font-size: 10px;
	}
	.homepage-panel-comment .question img {
		width: 25px;
	}
	.homepage-panel-comment {
		font-size: 10px;
		height: 20%;
		padding: 5px 10px;
	}
	.homepage-panel-comment .comment {
		padding-top: 3px;
	}
	.video-player {
		padding-bottom: 56%;
	}
	#PageBody #MainContent .homepage-report-link {
		padding: 10px;
		margin: 0 0 15px 0;
	}
	#PageBody #MainContent a.homepage-report-link:active, #PageBody #MainContent a.homepage-report-link:hover {
		padding: 12px 15px;			/* adding vertical padding 2px and horizontal padding 5px to the base */
		margin: -2px -5px 13px -5px;/* adding vertical margin -2px and horizontal margin -5px to the base */
	}
}

@media screen and (max-width: 767px){
	#PageBody #MainContent .naep-panel.naep-announcement-panel {
		margin: 0 -17px;
		margin-top: 15px;
	}
	#PageBody #MainContent .naep-panel.naep-announcement-panel .naep-announcement {
		flex-flow: row wrap;
		padding: 0;
		justify-content: center;
	}
	#PageBody #MainContent .naep-panel.naep-announcement-panel .announcement-title {

	}
	#PageBody #MainContent .naep-panel.naep-announcement-panel .announcement-text {
		margin: 10px 0;
		text-align: center;
	}
	#PageBody #MainContent .naep-panel.naep-announcement-panel a.learn-more {
		margin-left: 0;
	}
	.homepage-title .notice {
		font-size: 10px;
	}
	#PageBody #MainContent .homepage-title .title {
		font-size: 14px;
	}
	#PageBody #MainContent .homepage-title .text {
		font-size: 12px;
		line-height: 1.2;
	}
	#PageBody #MainContent .homepage-title a.btn {
		font-size: 8px;
		white-space: nowrap;
	}
	#PageBody #MainContent .homepage-title .links {
		bottom: 75px;
	}
	.homepage-bar {
		height: 75px;
	}
	#PageBody #MainContent .homepage-link {
		width: 32%;
		margin-top: -125px;
		padding: 5px;
	}
	.homepage-link .title {
		font-size: 10px;
	}
	.homepage-link .title:before {
		font-size: 8px;
	}
	.homepage-link .links {
		flex-wrap: wrap;
	}
	.homepage-panel-comment .question {
		font-size: 14px;
	}	
	.homepage-panel-comment .question img {
		width: 25px;
	}
	.homepage-panel-comment {
		font-size: 12px;
	}	
	.homepage-panel-link img {
		margin-right: 5px;
	}
	.homepage-panel-link:after {
		right: 10px
	}	
	.explore-subject-icons {
		display: flex;	
		flex-flow: column nowrap;	
	}
	.subject-icons {
		width: 100%
	}
}

@media screen and (max-width: 575px) {
	#PageBody #MainContent .naep-panel.naep-announcement-panel .col {
		margin: 0;
	}
	#PageBody #MainContent .naep-panel.naep-announcement-panel .announcement-title {
		margin: 0;
	}
	#PageBody #MainContent .naep-panel.naep-announcement-panel .announcement-text {
		min-width: 98%;
	}
	#PageBody #MainContent .homepage-title .title {
		font-size: 22px;
	}
	#PageBody #MainContent .homepage-title .text {
		font-size: 14px;
	}
	#PageBody #MainContent .homepage-title a.btn {
		font-size: 11px;
		white-space: nowrap;
	}
	#PageBody #MainContent .homepage-title .links {
		bottom: 90px;
		position: initial;
		margin-bottom: 10px;
	}
	.subject-icon img {
		width:45px;
	}
	.subject-icon span {
		font-size: 9px;
	}
}